@media (min-width: 650px) {
	.search_card__mobile_header , .search_card__label , .search_card__submit_mobile_text , .header_mobile{
		display: none;
	}
}
@media (max-width: 1200px) {
    .main_slider {
        width: 100%;
    }
    .content__holder_sidebar {
        width: 30%;
    }
    .content__holder {
        width: 70%;
    }
    .content__hotels , .no_price_hotels{
        grid-template-columns: repeat(2, 1fr);
    }
    .content__hotels_row {
        grid-template-columns: repeat(1, 1fr);
    }
	.content__hotels_row .content__hotels--price {
    	width: 25%;
	}
	.content__hotels_row .content__hotels--images {
    	width: 30%;
	}
    .content__hotels_row .content__hotels--price_ins ins {
        font-size: 1.2rem;
    }
	.not_price_hotels_caption__btn {
		flex-direction: column;
	}
	.not_price_hotels_caption__btn label {
    	height: 30px;
	}
}
@media (max-width: 1024px) {
    .main_slider {
        width: 100%;
    }
    .content__holder_sidebar {
        width: 35%;
    }
    .content__holder {
        width: 65%;
    }
    .content__hotels , .no_price_hotels{
        grid-template-columns: repeat(1, 1fr);
    }
    .content__hotels_row {
        grid-template-columns: repeat(1, 1fr);
    }
    .content__hotels_row .content__hotels--box {
		display: flex;
        flex-direction: row;
        gap: 10px;
    }
    .content__sorting--holder {
        gap: 10px;
    }
    .content__sorting--item {
        font-size: 0.7rem;
    }
    .content__sorting--label {
        font-size: 0.75rem;
    }
    .content__sorting--icon{
        width: 15px;
        height: 15px;
    }
	.content__hotels_row .content__hotels--parent {
    	flex-direction: column;
		width: 70%;
	}
    .content__hotels_row .content__hotels--info {
        width: 100%;
		padding: 10px 0px 10px 10px;
    }
	.content__hotels_row .content__hotels--price_ins ins {
        font-size: 1.2rem;
    }
    .content__hotels_row .content__hotels--price {
        width: calc(100% - 10px);
        font-size: 1rem;
        margin: 0;
        margin-left: 10px;
        border-right: 0;
        padding: 10px 0px 10px 10px;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
        border-top: 1px solid var(--light-gray);
    }
    .content__hotels_row .content__hotels--images {
		width: 30%;
        height: 100%;
        min-width: 30%;
    }
    .content__hotels_row .content__hotels--price_ins {
        width: 100%;
        flex-direction: row;
    }
    .content__hotels_row .content__hotels--box_discount {
        top: unset;
        bottom: 35px;
    }
	.pagination {
		justify-content: space-between;
	}
	.content__hotels_row .content__hotels--info_item:nth-child(2) {
		align-items: flex-start;
		overflow: hidden;
		max-height: 45px;
	}
	#fixed_city_search{
		z-index: 2;
	}
}
@media (max-width: 992PX) {
	.not_price_hotels_caption__btn {
        flex-direction: row;
		width: 100%;
    }
	.not_price_hotels_caption__btn label {
        height: 40px;
        width: 50%;
		justify-content: center;
    }
	.not_price_hotels_caption {
		flex-direction: column;
		align-items: self-start;
	}
	.not_price_hotels_caption__img img {
		width: 20px;
		height: 20px;
	}	
}
@media (max-width: 800PX) {
	.main_slider__slider.video {
		margin-top: 15px;
	}
	.main_slider__slider--video {
		aspect-ratio: 16 / 6.7;
	}
	.content {
    	flex-direction: column;
	}
	.content__sorting--item.filter__element--loader::before {
		right: 0;
		top: 0;
		z-index: -1;
	}
	.main_slider{
		margin-top: -10px;
		aspect-ratio: 16 / 6.5;
	}
	.main_slider__slider--picture {
        display: inline-grid;
        height: 100%;
    }
	.main_slider__slider--btn {
    	width: 100%;
	}
	.hotel_groups__holder {
        max-height: 305px;
    }
	.hotel_groups__show_all {
        display: flex;
        min-height: 48px;
    }
    .sitemap {
        padding: 5px 0px;
    }
    .header {
        height: 135px;
        /* margin-bottom: 124px; */
		margin: 0;
    }
	.header-index{
		position: relative !important;
	}
    .main_slider__small_img {
        display: none;
    }
    .main_slider__slider {
        width: 100%;
    }
	.swiper-button-prev , .swiper-button-next{
		display: none;
	}
	.main_slider .swiper-pagination {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: flex-end;
		padding-left: 5px;
		bottom: 15px;
	}
	.main_slider .swiper-pagination-bullet{
		background: var(--white);
		opacity: 0.5;
		transition: all .3s ease;
	}
	.main_slider .swiper-pagination-bullet-active{
		opacity: 1;
		width: 20px;
		border-radius: 20px;
	}
    .sidebar {
        width: 100%;
        position: fixed;
        top: 0;
        right: 0;
        height: 100%;
        transform: translate(0%, 105%);
        z-index: 32;
        transition: all .3s ease;
		max-height: unset;
    }
    .showFilter{
        transform: translate(0%, 0%);
        padding: 0;
    }
    .sidebar__item .sidebar__item--label{
		font-size: 16px;
        padding: 20px 10px;
		position: sticky;
		font-weight: bold;
        top: 0;
        background-color: #fff;
        z-index: 2;
    }
	.bottomSheet .sidebar__item--label {
        padding: 32px 20px 12px 20px;
		pointer-events: none;
	}
	.bottomSheet .sidebar__item--icon {
		pointer-events: auto;
	}
    .showFilter::-webkit-scrollbar{
        display: none;
    }
    .showFilter .sidebar__headline {
        position: sticky;
        top: 0px !important;
        width: 100%;
        right: 0;
        background: var(--white);
        z-index: 3;
        padding: 10px;
        box-shadow: 0 0 5px #00000030;
        height: 60px;
		font-size: 18px;
    }
    .showFilter .sidebar__headline--icon{
        display: none;
    }
    .showFilter .sidebar__headline--icon_close{
        display: block;
        border-radius: 5px;
        filter: unset;
        width: 25px;
        height: 25px;
        padding: 1px;
        transition: all .3s ease;
    }
    .showFilter .sidebar__headline--icon_close:hover{
        background: var(--light-gray);
        border-radius: 5px;
        background: var(--light-gray);
    }
    .sidebar__headline{        
        transition: top .3s ease;
        top: 5px;
    }
	.btn_filter_fix h3 {
		transition: all .3s ease;
    	text-wrap: nowrap;
	}
    .content__sorting--holder {
        position: fixed;
		width: 100%;
		background: var(--white);
		bottom: -100%;
		z-index: 34;
		display: flex;
		flex-direction: column;
		padding: 20px 10px;
		/* border-radius: 20px 20px 0 0; */
		box-shadow: 0 -3px 5px #00000020;
		transition: all .3s ease;
		max-height: 80svh;
		overflow: auto;
    }
    .content__sorting--holder.bottomSheet{
        gap: 0;
		padding-bottom: 20px !important;
    }
	.content__sorting--holder.bottomSheet .content__sorting--item {
        font-size: 16px;
        padding: 20px;
        color: var(--text-dark);
        border-bottom: 1px solid var(--gray-light);
        display: flex;
        justify-content: space-between;
    }
	.content__sorting--holder.bottomSheet .content__sorting--item:last-child {
        border-bottom: unset;
	}
    .content__sorting--holder.bottomSheet .content__sorting--item::after {
		content: "";
		width: 20px;
		height: 20px;
		border-radius: 50%;
		background: var(--white);
		border: 3px solid var(--tertiary-color);
	}
	.content__sorting--item.filter__element--loader::after {
		background: var(--white) !important;
        border-left: 3px solid var(--priymary-color) !important;
        left: 30px;
    }
    .content__sorting--holder.bottomSheet .content__sorting--item.active::after {
		background: var(--priymary-color);
		border: 3px solid var(--tertiary-color);
	}
    .content__sorting--holder::before {
        content: "";
        width: 70px;
        height: 4px;
        border-radius: var(--radius-mediom);
        background: var(--tertiary-color);
        margin: -10px auto 10px;
    }
    .content__holder {
        width: 100%;
    }
    .content__sorting--view{
        display: none;
    }
    .content__sorting--label {
        font-size: 16px;
        padding: 15px;
        font-weight: bold;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-direction: row;
    }
	.content__sorting {
        height: 0;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        gap: 20px;
        position: absolute;
		border: none;
    }
	.content__sorting::-webkit-scrollbar {
		display: none;
	}
	.hotel_groups .content_text__more_sticky{
		position: unset;
		background: unset;
	}
	.hotel_groups__holder--item {
		padding: 0.94rem 1rem;
	}    
    .search_card__inputs--hotel {
        gap: 30px;
    }
   
    .search_card__input {
        border-radius: 5px;
        border: 1px solid var(--light-gray);
        font-size: 1rem;
        font-weight: 500;
        height: 55px;
        background-color: unset;
    }
    
    .search_card__select_city:focus {
        border-radius: 5px;
        border: 1px solid var(--active-blue);
    }
    .search_card__input:hover {
        box-shadow: unset;
        border: 1px solid var(--active-blue);
    }
    .search_card__holder_submit:hover .search_card__submit {
        background-color: var(--dark-blue);
        box-shadow: unset;
    }
    .content__sorting--item {
        font-size: 0.8rem;
    }
    
    .search_card__input {
        padding: 15px;
    }
	.content__hotels , .no_price_hotels{
        grid-template-columns: repeat(2, 1fr);
    }
	.sidebar__item--submenu {
		gap: 0px;
	}	
	.bottomSheet .submenu__item_check {
        font-size: 14px;
        border-bottom: 1px solid var(--light-gray);
        padding: 20px;
        margin: 0;
        height: 60px;
        gap: 10px;
    }
	.sidebar__submit {
		width: 100%;
		background: var(--white);
		display: flex;
		flex-direction: row;
		gap: 10px;
		border-top: 1px solid var(--gray-light);
		padding-top: 10px;
		/*  */
        position: fixed;
        bottom: 0;
        padding: 10px;
        z-index: 3;
        box-shadow: 0 0 5px #00000030;
		height: 76px;
		opacity: 0;
    }
	.showFilter .sidebar__submit {
		opacity: 1;
	}
	.sidebar__submit--holder {
        overflow: auto;
		padding-bottom: 145px;
	} 
	.content__fiters {
        display: flex;
        flex-direction: row;
        gap: 10px;
        overflow: auto;
        scrollbar-width: none;
        padding: 10px 5.5%;
        position: sticky;
        top: 0;
        z-index: 4;
        width: calc(111%);
        margin-right: -5.5%;
    }
	.content__fiters--item , .content__fiters--item.set {
        display: flex;
        flex-direction: row;
        align-items: center;
        padding: 8px;
        gap: 5px;
        background: var(--white);
        color: var(--text-gray);
		border: 1px solid transparent;
		text-wrap: nowrap;
		border-radius: 8px;
    }
	.content__fiters--item {
		border: 1px solid var(--gray-light);
	}
	.content__fiters--title{
		font-size: 12px;
		font-weight: 500;
	}
	.content__fiters--icon , .content__fiters--item.set .content__fiters--icon{
        width: 13px;
        height: 13px;
        filter: var(--filter-gray-dark);
    }
	.content__fiters--item.set .content__fiters--icon{
		display: block;
        filter: var(--filter-priymary-color);
	}
	.content__fiters--item.set .content__fiters--icon {
		display: none;
	}
	.content__fiters--item .content__fiters--close {
		display: none;
	}
	.content__fiters--item.set .content__fiters--close {
		display: block;
		filter: var(--filter-red);
	}
	.fixedSelectedFilters {
        background: var(--white);
        border-top: 1px solid var(--gray-light);
        box-shadow: 0 4px 4px #00000020;
    }
	.content__fiters--item.set {
		background: #e5000007;
		border: 1px solid var(--gray);
	}
	.bottomSheet .sidebar__localtion {
		padding: 20px;
		height: 60px;
	}
	.bottomSheet .sidebar__item_search--input {
    	width: 100%;
		height: 55px;
	}
	.bottomSheet .sidebar__item_search {
    	width: calc(100% - 40px);
		margin-right: 20px;
		height: 55px;
	}
    .bottomSheet .sidebar__item_search--icon {
        left: 10px;
        top: 18px;
        width: 20px;
        height: 20px;
    }
	.bottomSheet {
		position: fixed;
		width: 100%;
		background: var(--white);
		bottom: -100%;
		right: 0;
		z-index: 34;
		display: flex;
		flex-direction: column;
		/* border-radius: 20px 20px 0 0; */
		box-shadow: 0 -3px 5px #00000020;
		transition: all .3s ease;
		max-height: 80svh;
		overflow: auto;
		border-top-left-radius: 24px;
        border-top-right-radius: 24px;
	}
	.bottomSheet::after{
        content: "";
        position: absolute;
        background-color: #e0e0e0;
        border-radius: 50rem;
        height: 4px;
        width: 60px;
        z-index: 2;
        transform: translateX(-50%);
        left: 50%;
        top: 10px;
	}
	.bottomSheet .sidebar__item--icon{
		display: none;
	}
	.bottomSheet.show {
		bottom: 0;
		visibility: visible;
		padding: 0;
		padding-bottom: 80px;
	}
    .bottomSheet .sidebar__item--submenu {
		padding: 0;
	}
	.content__sorting--holder.bottomSheet {
		padding: 0 !important;
	}
	.sidebarChange .sidebar__submit--holder > *:not(.bottomSheet):not(.sidebar__submit) {
		display: none;
	}
	.bottomSheet .sidebar__item--parent {
		overflow: auto;
		max-height: 100%;
	}
	.bottomSheet .rotate_180 {
		transform: unset;
	}
	.bottomSheet .other__item--toggle {
		display: none;
	}
	.sidebarChange{
		visibility: hidden;
		right: unset;
		top: 100%;
		transform: unset;
		z-index: 34;
		transition: unset;
	}
	.sidebarChange .sidebar__submit {
		box-shadow: none;
		border-top: none;
		right: 0;
		z-index: 34;
		visibility: visible;
		transition: opacity .8s ease;
        opacity: 1;
		padding: 10px 20px;
	}
	.sidebar__item--price-menu {
		top: unset;
		right: 0;
		width: 100%;
		margin: 0;
	}
	.showFilter .sidebar__item--price-menu {
		position: fixed;
		bottom: 0;
		top: unset;
		right: 0;
		width: 100%;
		z-index: 6;
		margin: 0;
	}
	.showFilter .sidebar__item--price-menu_item {
		padding: 20px 10px;
	}
    .modalPrice {
        max-height: 80svh;
        visibility: visible;
        position: fixed;
        z-index: 4;
        bottom: 77px;
    }
	.modalPrice .sidebar__item--price-menu {
		position: relative;
        max-height: 600px;
        visibility: visible;
    }
	.modalPrice .sidebar__item--price-inp{
		width: calc(100% - 20px);
		margin-right: 10px;
	}
	.modalPrice .sidebar__item--price-toman {
		left: 20px;
		top: 100px;
	}
	.modalPrice .sidebar__item--price-menu_item , .sidebar__item--price-menu_item_desired{
		background: var(--white);
		padding: 20px 10px;
		border-bottom: 1px solid var(--light-gray);
	}
	.modalPrice .sidebar__item--price-title {
		display: none;
	}
	.modalPrice .sidebar__item--price-header {
        width: 100%;
        padding: 20px 10px;
        border-bottom: 1px solid var(--gray);
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
		font-weight: 500;
		font-size: 16px;
    }
	.modalPrice .sidebar__item--price-header img {
		width: 25px;
		height: 25px;
	}
	
	.sidebar__item--price-menu_item:hover {
		background: var(--gray-bright);
	}
	.sidebar__applied {
		display: none;
	}
	.showFilter .sidebar__applied {
        flex-wrap: nowrap;
		display: flex;
        position: fixed;
        bottom: 80px;
        background: var(--white);
        border-top: 1px solid var(--gray);
        z-index: 3;
        border-bottom: 0;
        overflow: auto;
        scrollbar-width: none;
    }
	.sidebar__applied--btn {
    	padding: 10px;
	}
	.sidebar__item--price-inp , .showFilter .sidebar__item--price-menu{
		transition: none;
	}
	.sidebar__item--price-menu_item_desired , .price-menu-header{
		display: block;
		padding: 20px 10px;
		font-weight: 500;
		text-align: center;
		width: 100%;
	}
	.sidebar__overlay {
        position: fixed;
        width: 100%;
        height: 100%;
        display: block;
        top: 0;
        z-index: 4;
        right: 0;
        background: #00000090;
        transition: all .3s ease;
    }
    .price-menu-header {
        border-bottom: 1px solid var(--gray-middle);
        font-weight: bold;
        font-size: 16px;
    }
	.sidebar__item--price-inp:focus + .sidebar__item--price-menu {
		max-height: 0;
		visibility: hidden;
	}
	.bottomSheet .sidebar__item--price {
		padding: 20px;
	}
	.submenu__item_check {
		height: 60px;
	}
	.bottomSheet .sidebar__item_search {
		padding: 0;
	}
	.text_content {
		margin: 10px auto;
	}
	.text_content.single_box {
		padding: 10px;
	}
	.max_height_1000{
		max-height: 1200px !important;
	}
	.goToMapBtn {
		display: flex;
		flex-direction: row;
		align-items: center;
		justify-content: center;
		gap: 10px;
		width: 165px;
		height: 50px;
		position: sticky;
		bottom: 15px;
		right: calc(50% - 82px);
		background: var(--white);
		border: 1px solid var(--priymary-color);
		color: var(--priymary-color);
		font-size: 16px;
		border-radius: 30px;
		z-index: 3;
	}
	.content__holder_sidebar--map {
		display: none;
	}
	.content__holder_sidebar {
		z-index: 34;
		margin-top: -20px;
	}
	.goToMapBtn img {

	}
}
@media (max-width: 650px) {
	.content__hotels , .no_price_hotels{
        grid-template-columns: repeat(1, 1fr);
    }
    .hotel_groups__holder--item {
        width: calc(50% - 5px);
        font-size: 0.8rem;
    }
	.hotel_groups__holder--item {
        width: calc(50% - 5px);
        font-size: 0.8rem;
    }
	.hotel_groups .content_text__more_sticky {
        position: sticky;
        bottom: 0;
        height: 50px;
        background: var(--white);
    }
	.header_mobile {
		display: flex;
	}
	.header_mobile__holder_title {
		width: 100%;
	}
	.header .header_mobile__holder_title--h1 {
		text-wrap: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		max-width: calc(100% - 53px);
		font-size: 1rem;
	}
	.content__fiters {
		/* top: -10px; */
		/* transition: top .2s ease-out; */
		background-color: var(--white);
	}
	.content__fiters.on__stiky{
		top: 80px;
		background-color: var(--white);
	}
	.content__fiters.fixed{
		position: fixed;
		top: 80px;
	}
	.search_card__mobile_header {
        display: flex;
        width: 100%;
        height: 60px;
        gap: 10px;
        align-items: center;
        padding: 0 10px;
		border-bottom: 1px solid var(--gray-light);
    }
	.search_card__holder_submit {
        width: 100%;
        height: 70px;
        padding: 10px;
        position: fixed;
        bottom: 0;
        border-top: 1px solid var(--light-gray);
    }
	.holder_search_card {
        position: fixed;
        transform: translate(100%, 0%);
        top: 0;
        right: 0;
        width: 100% !important;
        height: 100%;
        background: var(--white);
        transition: all .3s ease;
		margin-top: 0 !important;
		z-index: 32;
    }
	.search_card__icon {
        display: none;
    }
    .search_card__label {
        position: absolute;
        display: block;
        top: -13px;
        background: var(--white);
        color: var(--gray-1);
        padding: 0 7px;
        right: 20px;
		user-select: none;
    }
	.showReSearch {
        transform: translate(0%, 0%);
    }
    .search_card {
        width: 100%;
        height: 100%;
        border-radius: 0;
        box-shadow: unset;
        padding: 0;
    }
    .search_card__tabs {
        display: none;
    }
    .search_card .h1{
        display: none;
    }
    
    .search_card__mobile_header--icon {
        width: 30px;
        height: 30px;
        padding: 5px;
        border-radius: 4px;
        transition: all .3s ease;
    }
    .search_card__mobile_header--icon:hover {
        background-color: var(--light-gray);
    }
    .search_card__mobile_header--title {
        font-size: 18px;
        font-weight: 500;
    }
    
    .search_card__submit {
        border-radius: 5px;
        color: var(--white);
        display: flex;
        justify-content: center;
        align-items: center;
		gap: 10px;
    }
    .search_card__submit_icon{
        display: none;
    }
    .search_card__submit_mobile_text{
        display: block;
    }
	.header__pic {
        display: none;
    }
	.header_mobile .container{
		margin: 0;
    	width: 100%;
	}
	.header_mobile{
        background: var(--white);
        position: relative;
        z-index: 4;
        /* box-shadow: 0 0 10px #00000020; */
		top: 0;
		width: 100%;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		background: #eaf2ff;
		padding: 12px 16px;
		height: 80px;
    }
	.header_mobile.fixed{
		position: fixed;
		z-index: 5;
	}
	.header_mobile,.header__mobile--fake{
		height: 80px;
	}
	.header__mobile--fake.show{
		display: flex;
	}
    .header_mobile .container{
        display: flex;
        align-items: center;
        height: 100%;
        gap: 10px;
        position: relative;
    }
    .header_mobile__holder_title--desk{
        font-size: 14px;
		min-height: 18px;
		min-width: 20px;
		display: block;
		margin-top: 3px;
    }
    .header_mobile__btn{
		transition: all .3s ease;
		padding: 10px 12px;
		display: flex;
		flex-direction: row;
		align-items: center;
		gap: 8px;
		border: 0;
		background: var(--priymary-color);
		font-size: 16px;
		color: var(--white);
		border-radius: 3px;
    }
    /* .header_mobile__btn:hover{
        background: var(--light-gray);
    } */
    .header_mobile__btn--icon {
        filter: var(--filter-white);
        width: 18px;
        height: 18px;
    }
	.search_card__inputs {
        margin-top: 30px;		
    }
	.header {
		height: auto;
        /* margin-bottom: 133px !important; */
    }
	.pagination__prev , .pagination__next {
		display: none;
	}
	.custom-loader {
		top: 13px;
		left: 20px;
	}
	.not_price_hotels_caption--holder {
		align-items: flex-start;
	}
	.content__hotels--images {
    	height: 300px;
	}
	.special_offer .content__hotels--images::before {
		bottom: 0;
		top: unset;
	}
	.content__hotels--box_discount {
    	top: 280px;
	}
}
@media (max-width: 540px) {
    .hotel_groups__holder--item {
        width: 100%;
        font-size: 0.9rem;
    }
	.hotel_groups__holder--item {
        width: 100%;
        font-size: 0.9rem;
    }
}
@media (max-width: 480px) {
    .container {
        width: 96%;
    }
	.content__fiters {
		width: calc(104%);
		padding: 10px 2%;
		margin-right: -2%;
	}
    .main_slider__slider--caption {
        font-size: 1rem;
    }
    .main_slider__slider--hotel{
        font-size: 0.8rem;
    }
	.pagination__big{
		display: none;
	}
	.pagination__prev , .pagination__next {
		display: flex;
	}
	.hotels__not--found-img {
    	width: 200px;
	}
	.offered_hotel__slider .swiper-pagination {
		bottom: -24px;
		left: 2%;
		width: 96%;
		z-index: 1;
	}
	.offered_hotel {
		margin-bottom: 50px;
	}
	.content__hotels--images {
    	height: 250px;
	}
	.special_offer .content__hotels--images::before {
		bottom: 0;
		top: unset;
	}
	.content__hotels--box_discount {
    	top: 230px;
	}
}

@media (max-width: 320px) {
    
}